<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Dsl::fields" tests="4" time="0.000523115" failures="0" errors="0" skipped="0" assertions="6">
  <testcase name="test_0002_should create field of desired type" time="0.000121347" assertions="1">
  </testcase>
  <testcase name="test_0001_should create Field as default field type" time="5.6673e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_should store all field details" time="6.8223e-05" assertions="3">
  </testcase>
  <testcase name="test_0004_can define multiple fields" time="5.0459e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
